Vole Edutainment introduction

Home

Donwload

Support Center

iMail

WordHost

Vole Edutainment

Let you enjoy leisure while working and learning.

Title: Vole Edutainment - Description: Let you enjoy leisure while working and learning. Vole Edutainment integrates pictures, music, movies, Office Word, PDF, any other documents and online resources into VMC multimedia library and automatically play all these resources in the built-in Media Player, lets you enjoy leisure while working and learning.

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


Features

Vole Media CHM Empty Content Page


VEE Multimedia Integrating and Presenting

You've never so easily presented so many media resources at one place.

Vole Edutainment lets you create multimedia edutainment projects that contain pictures, music, movies, Office Word, PDF documents and even links to online resources. You can make you pictures gallery, websites gallery, music and movies library, YouTube video library with ease. The powerful Media Player can automatically present all kinds of media files and most documents in the built-in Media Player. It supports Office Word documents and websites scrolling while you are reading or presenting. And you can adjust the scrolling speed too. Since all the local disk documents and online resources are integrate into VMC multimedia library, you don't need to the original documents any more. And you can export them without any modification at any time.


VEE Music Mate displays animation artworks cover and sync play lyrics

With Music Mate you can display full size artworks cover, animation artworks cover and sync lyrics display while listening to the music. Music Mate supports for most popular music such as mp3, flac, m4a etc, it is much better than Windows Media Player and Apple iTunes.

Music Mate automatically sync the lyrics and play progress bar. So when you can adjust the play progress bar, the lyrics will be adjusted automatically. If you double click the lyrics, the play progress bar will be automatically adjusted.


Menu and Command

Vole Media CHM Empty Content Page


Titlebar

Title bar displays software icon, name, version, group, field, level and duration.

Format | Name | Version | Group Single/Server | Field Personal/Home/School/Business/Enterprise | Level Free/Professional/Ultimate | Duration AUTD/LTUD/LTUG
Example 1 | Software Name 3.50.60818 Professional LTUG
 | Software Name | 3.50.60818 | Single | Personal | Professional | LTUD
Example 2 | Software Name 3.46.60508 Server Business Ultimate AUTD
 | Software Name | 3.50.60818 | Server | Business | Ultimate | AUTD


Toolbar

Main Toolbar

Themes

Six beautiful featured color themes relax your eyes. They are Office Blue, Office Silver, Office Black, Media Blue, Media Orange and Media Purple.

The colors look as follows:

Languages

The software interface supports five languages.

The latest released software updates may only support English.

Quota Usage

Show the quota status for the current VMC.

Save State

Scene Save Status.

System Bits

The software running as 32 bits or 64 bits.

CSC Selector

CSC Selector is the Customer Service Center location selector. Manage your account, renewal your license, purchase new license, activate your PC, transfer license to your owned PC, post comments, create help tickets etc. all communication is completed through selected CSC.

We provide two customer service center located in UK and US. You may select suitable location CSC via CSC button. The CSC button is on the main toolbar, the normal appearance is:

When you click, it displays the dropdown location menu. You can select the CSC location, it looks as follows:

Icon | Description
Description: Lanerr | Local network failures.
Description: Lanok | Local network normal.
Description: LanokNoCsc | Local network normal but CSC paused.
Description: Wanok | Internet access normal and finding CSC service.
Description: ServiceokUsa | CSC located in US in service.
Description: ServiceokBri | CSC located in UK in service.

You may get more information from the CSC Selector icon from the list above.

Renew Codes Manager

Renew Codes Manager can help you switch among Renew Codes if you have more than one renew code. You can enjoy different service duration and service level according to the corresponding renewal code. Renew Codes Manager looks as follows:

Countdown Timer

You can set the countdown time via the preset minute values or enter yours. The remaining time will be display in the top text box when the timer starts. When the time is up, the text box will display the exceed time and play sound until you stop the time.

The image below describes a one minute timer starting and exceeding appearance.

Timeout:

Advanced Setting

Advanced setting. See detail.


Advanced

Advanced Setting

About

Version History

Display the software all version history.

Software Name: vole Internet Expedition

Software Version: 3.38.60102

Current EXE Hash = EDB8…8C8B

Changing log includes Number, Version, Time, Outline etc.

HASH_IN: installer version MD5 value.

HASH_ZIP: portable version MD5 value.

HASH_EXE: exe MD5 value.

You can calculate the installer MD5 value via MD5 tools before install if you get the installer not from Sanwhole.

Sanwhole Software Compatible Check

You may use this software to check current software compatible status. If can also check other Sanwhole software compatible results for your PC. There are some extra features in this software as well. Such as enable the software auto startup.

Load Scenes when starts

Vole Internet and Windows Expedition loading scene.

If you check this setting, you will enable Scene-Reproduce feature. Scene-Reproduce feature will automatically save the opened web pages and their docking configuration to your local disk and will restore the opened web pages or documents same as saved when starts. You don't have to open the same websites or documents again and again. It will save much time for you every day.

Initialize Hibernating-Scenes

The software automatically saves the window position when exit. If software restores window error when startup, such as the loss of a window, you can use this command to restore the default window.

Note: For Vole Internet Expedition and Vole Windows Expedition this command will also clear the entire current scene. So please often archive important scenes.

Allow to Play Background Music

VMC media library supports to automatically playing background music when open. Background music format can be most audio format. Whether the computer can play the music depends on the installed codec. If the computer doesn’t install the codec when automatically play the background music, this maybe cause uncertain error. So you can uncheck this to avoid this happening when play others VMC media library.

VEVO Mate

Checked when play YouTube Vevo video in VMC library. You may download SanwholeVevoMate.exe and run it when play YouTube Vevo video in CHM.

Minimize To System Tray

Setting will take effect after the software restart. The software will minimize to system try when you minimize the software. You can double click the software icon in the system tray to restore the software window.

Full Screen

When Press F11 or click Full Screen, the software will enter full screen mode. Press F11 or click Full Screen again, the software will exit full screen mode.

Show Status Bar

If you want to accurately locate the software window size, such as screen recording, you can set a specific size and click the Settings button.


VEE Tutorial

Classic Experience

Loading voMedia...

Do It Yourself


VEE Discuss

Created by Vole Media CHM, Sanwhole Presents. (www.sanwhole.com)


VEE Comparison Table
FEATURES | Free Edition | Professional Edition | Ultimate Edition | Summary | Tutorial
Integrate |  |  |  | Vole Edutainment integrates local disk and online resources into VMC multimedia library. Vole Edutainment doesn't need the resources anymore. And you can export them without any modification at any time. |
Integrate local disk resources |  |  |  | Vole Edutainment can integrate any local disk files into VMC multimedia library which means it does integrate any form documents, including but not limited to: pictures, audio, video, and Microsoft Office Word, Excel and PDF. Vole Edutainment can integrate file folders, too. |
Integrate online resources link |  |  |  | Vole Edutainment can integrate online resources links into VMC multimedia library including online pictures, audio, video, YouTube video and websites. |
Present |  |  |  | Vole Edutainment can automatically present the integrated resources within the VMC multimedia library in the powerful built-in Media Player. You don't have to open other application. |
Supported Resources |  |  |  | Vole Edutainment can present any local disk and online images, audio, video. Vole Edutainment can present Microsoft Office Word, Excel, PDF, CHM, VMC, RTF, TXT, SWF, GIF, HTM, HMT, YouTube video, websites, webpage and file folder. |
Automatically Playback |  |  |  | Vole Edutainment can automatically playback the resources integrated in the library when you open the library. |
Playback Control |  |  |  | You can customize playback duration, sequence, repeat, start and end position and auto scroll playback control properties. |
Duration |  |  |  | You can set the playback duration in seconds. The software will display the resources according your setting. You can set the maximize duration to prevent the deadlock. For example presenting a YouTube video. |
Sequence and Selected |  |  |  | You can adjust the playback sequence via move to preview and move to next button. You can also set resources selected or not selected status. |
Start position and End position |  |  |  | You can set start position and end position for each media. So you don't have to play the whole media just present the most exciting part. |
Auto Scroll |  |  |  | Vole Edutainment can auto scroll the resources when presenting Microsoft Office Word or website. You can set the scroll speed via duration setting. You can pause the auto scroll via double click and resume it via double click too. |
Music Mate |  |  |  | Vole Edutainment Music Mate feature can display the full artwork cover, uniquely support animation artwork cover and sync play lyrics while playing the music. |
Cover Design |  |  |  | You can design a professional cover for your library. The cover will be displayed first when you open the library. You can set a lot of properties in the library cover including title, company, author, version and time. You can adjust the properties display position, font, color etc. You can add a picture or gif animation for the library cover, too. |
Background Music |  |  |  | You can integrate background music to the library and set the background volume and mute. The background music will be automatically played when presenting the library, and automatically be paused when presenting a sound resource. |
Password Protect |  |  |  | You can protect your VMC multimedia library with password. |
Publish with license |  |  |  | You can publish your VMC media library with six preset licenses. |
Six Beautiful Color Themes |  |  |  | Six beautiful color themes relax your eyes. |
Counter Timer |  |  |  | An easy to use counter timer supports sound alarm. |
Unicode and Multilanguage |  |  |  | Support Unicode and Multilanguage. |
Family Albums Library |  |  |  | Auto playback family albums with pictures and video clips. |
Personal Media Library |  |  |  | Music and MV collection library supports full size artwork cover, animation artwork cover and sync play lyrics --- A Powerful Media Player and Media Library. |
YouTube Video Collection |  |  |  | YouTube video collection library. |
Websites Collection |  |  |  | Auto Scroll any websites. |
Scroll Product Promotion Show |  |  |  | Supports Auto Scroll Office Word product description and image, audio, video clip description plus company website scroll description. |
PPT Replacement |  |  |  | Not only PPT, but also audio, video, YouTube video, websites presentation in one place. |
Document Library |  |  |  | Personal and Business documents library. |
Basic functions | Unlimited | Unlimited | Unlimited |  |
Unlimited VMC Creation | Unlimited | Unlimited | Unlimited |  |
Each VMC Max media links | 5 | 100 | 200 |  |
Each VMC Max linked media size | 32 | 128 | 256 |  |
Each VMC Min media playing time | 30 seconds | 20 seconds | 10 seconds |  |


VEE Fine Print

Vole SERIES WINDWOS SOFTWARE LICENSES

Include Software

Vole Briefcase, Vole Internet Expedition, Vole Windows Expedition, Vole Edutainment, Vole Magic Note, Vole Remember, Vole Word Reviewer, Vole CHM Reviewer, Vole Media CHM, Vole PDCA, Vole Word to Website and Vole CHM to Website.

SERVICE DURATION TYPE

AUTD

Always up to date.

Free minor update and major upgrade during subscription duration. Provide free edition features out of subscription duration.

LTUD

Life Time use + free minor Updates.

You can free update to version 3.xx.xxxxx, but you need to pay for the upgrade to version 4.xx.xxxxx, just like you need to pay for windows 8 when you bought windows 7.

LTUG

Life Time use + free major Upgrades.

You can free upgrade any version, just like you have bought all windows version at once, include Windows 7, Windows 8, Windows 10 etc.

LICENSES USAGE

Install and Use

Licenses for user. Each license allows installation on all owned computers and may be used at exactly the same time.

Activate

Set all licenses in one file, easy activate and no online activated required.

Renewal

AUTD edition renewal price is same with order price. LTUD and LTUG edition may be used indefinitely.

License

School license can be used for school only; only business, enterprise license can be used for business.

Resell

May not be resold.

Support

Support is provided for the lifetime at Sanwhole Forums.

At Expiration

At expiration, the applications enter a reduced-functionality mode, which means documents can be viewed but it isn’t possible to edit or create

LICENSES PROTECTION

In order to prevent your licenses not to be terminated due to piracy, we require users to use real full name registration. The software will display the license owner full name on the top of the software, for example: “Hi Norman Wong!”

Because using real full name registration, others dare not use your license and you will not use others. This protects us and protects you, too. We will stop the piracy license even if it is yours.

We've handled thousands of PayPal users. Your information is safe.


VEE Purchase

Sanwhole Store is created via Sanwhole free ASP.NET software iStore.

Title: Sanwhole iStore - Description: Sanwhole iStore

Visit iStore


VEE Download

Title: Sanwhole Download Center - Description: Sanwhole Download Center

Visit Download Center


VEE Install

Operating System: Windows All with .NET 4.0

Word Processor: Optional

PDF Reader: Adobe PDF Reader Optional

Codec: Update Window Media Player codec to play more audio and video format in built-in Media Player


VEE Activation

This flow is only for Vole Series Windows Software, not for i Series ASP.NET software because they are free for anyone use.

“VoleLicenses.txt” is the only file to activate your computes. If you already got the “VoleLicenses.txt” license file, you may skip 1) and 2).

1) You may login and click top right "Your Name" to enter your account.

2) In your account select ORDER | ORDER HISTORY tree item and then click "Download Licenses File" button to download the licenses file.

3) Install and run the software and click top right ‘Advanced’ button and select 'Specify Licenses File' to specify “VoleLicenses.txt” file to activate the software.

4) Choose current license via Renew Code Manager. Renew Code Manager is on the top right toolbar with a key icon.

Title: Sanwhole Software Activation - Description: Sanwhole Software Activation

Tips:

1) You may put your license file at one place, and activate all your products. If you have more than one license files, you may save them in different folders.

2) The license activation flow supports offline activation. You may offline activate your computers via VoleLicenses.txt file.

Note:

1) Please don't change the license file, it is encrypted somewhere and keep your license file safe.

2) Anyone get your license can activate theirs as you. We will stop the piracy license even if it is yours.


VEE Support Center

Sanwhole Support Center is created via Sanwhole free ASP.NET software iExchange

Title: Sanwhole iExchange - Description: Sanwhole iExchange
Visit Support Center